Copyright: Intel PROSet Help Version 4.91
Citation: Copyright © Intel Corporation 2000. All rights reserved.


General

Ethernet Address: the 12-digit hexadecimal node address of this adapter. Also called MAC address.

Part Number: the Intel part number of this adapter.

IP Address: the Internet protocol address of this adapter if TCP/IP protocol is in use.

Network Driver Status: indicates if the Intel network driver is loaded or not loaded for the currently selected adapter.

Network Status group:

•	Link LED - on indicates the adapter cable is connected to a valid hub or switch port; off indicates no link.

•	Full Duplex LED - on indicates the adapter is connected to a full duplex switch port; off indicates the port or switch is not set to operate at full duplex.

•	1000 Mbps LED (Gigabit adapter only) - on indicates the adapter is connected to a 1000 Mbps switch port; off indicates the port or switch is not set to operate at 1000 Mbps.

•	100 Mbps LED (10/100 adapters only) - on indicates the adapter is connected to a 100 Mbps switch port; off indicates 10 Mbps.

•	Activity LED: flashes when the adapter is connected to a network with activity; off indicates no activity or disconnected cable.

Tray Icon box: check this box to enable the PROSet tray icon on the taskbar (near the clock). Uncheck it to disable the tray icon.

Identify Adapter Button (not available on all adapter models): You can use this feature to easily identify the adapter. First choose the adapter you want to identify in the "Select a Network Adapter" pull down window at the top of the General tab. Then click Identify Adapter. This opens a dialog that allows you to blink the programmable LED on the adapter bracket (bottom LED). Choose the number of seconds the LED should blink and then click Start. The LED for the selected adapter will blink for the duration you selected.

Details Button: click this button to view more information about the adapter.

Legal: trademark and disclaimer information.


Legal

Copyright © 2000, Intel Corporation. All rights reserved.

Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR   97124-6497  USA

Intel Corporation assumes no responsibility for errors or omissions in this document. Nor does Intel make any commitment to update the information contained herein.

* Other product and corporate names may be trademarks of other companies and are used only for explanation and to the owners' benefit, without intent to infringe.


Advanced Settings for PRO/1000 Adapters

Note:	The settings below may not be available on all PRO/1000 adapters.

802.1p QoS Packet Tagging (TaggingMode)

Allows the adapter to send and receive frames tagged with IEEE 802.3ac or 802.1p tags.

Default = Off

Range = On, Off

Coalesce Buffers (NumCoalesceBuffers)

The number of memory buffers available to optimize transmit performance. Range should be 30 - 50 % transmit descriptors.

Default = 128

Range = 16 - 768

Fast Transmit Completion (ReportTxEarly)

Description: Frees the transmit resources upon DMA completion.

Default = On

Range = On, Off

Flow Control

IEEE 802.3x flow control advertising properties issued by the PRO/1000 adapter. These settings help fine tune network performance by preventing packets from dropping.

Default = Enabled

Settings:

Disabled

Receive Pause Frames

Transmit Pause Frames

Enabled

Hardware Default

Jumbo Frames (MaxFrameSize)

Enables or disables jumbo frame capability. Jumbo Frames can increase throughput and decrease CPU utilitzation by putting more data in each packet, thereby sending out fewer packets. Enable only if your network infrastructure supports Jumbo Frames. See Jumbo Frames topic for more information.

Default = Disabled

Range = Disabled (1514), 9014 (Alteon switches), 2048, 4096, 4608, 9216, 12288, and 16376. (For "on the wire" total frame size, add 4 bytes for CRC and 4 bytes if using VLANs.)

Large Memory Enabled (LME)

Supports direct access to system memory greater than 4 gigabytes.

Default = On

Range = On, Off

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:  0000 0000 0001 - FFFF FFFF FFFD.

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0Y123456789A, "Y" cannot be an odd number (must be 2, 6, A, or E).

Do not use all zeros or all F's.

Offload Receive IP Checksum (ChecksumRxIP)

Allows the adapter to verify the IP checksum of incoming packets. This improves IP receive performance.

Default = On

Range = On, Off

Offload Receive TCP Checksum (ChecksumRxTCP)

Allows the adapter to verify the TCP or UDP checksum of incoming packets. This improves TCP and UDP receive performance.

Default = On

Range = On, Off

Offload Transmit IP Checksum (ChecksumTxIP)

Allows the adapter to compute the IP checksum of outgoing packets. This improves IP transmit performance.

Default = On

Range = On, Off

Offload Transmit TCP Checksum (ChecksumTxTcp)

Allows the adapter to compute the TCP or UDP checksum of outgoing packets. This improves TCP and UDP transmit performance.

Default = On

Range = On, Off

Receive Descriptors (NumRxDescriptors)

Hardware resource in memory used to receive packets. Resetting not required for optimal performance on most systems.

Default = 160

Range = 64 - 256 (Version 2.0 or newer)

Range = 64 - 768 (prior to Version 2.0)

Transmit Descriptors (NumTxDescriptors)

Hardware resource in memory used to send packets. Increasing this value may increase transmit performance. A value too high can cause decreased performance.

Default = 256 (version 2.0 or newer)

Default = 384 (prior to Version 2.0)

Range = 64 - 256 (Version 2.0 or newer)

Range = 64 - 768 (prior to Version 2.0)

Restore Default button

Use this button to restore the setting to its default.


Driver Information
Network Driver

Driver Information:

Name - Filename of the adapter driver currently loaded.

Version - Version number of the driver. Useful when downloading new versions from the Intel Web site.

Description - Driver name

Copyright - Legal information and owner of the driver.

Statistics:

Packets Sent - Number of packets sent by the driver since it started.

Packets Received - Number of packets received by the driver since it started.

Send Errors - Number of Tx (send) errors noted since the driver started.

Receive Errors - Number of Rx  (receive) errors noted since the driver started.

Network Driver Event Log Messages:

Gives a list of network driver related errors that have occurred. Double-click on the date field for a description of the error. Possible solutions are listed for some common errors.


Diagnostics

Note:	Diagnostics are not supported on the 82562EH based Phoneline Desktop Adapter and Network Connection.

Adapter diagnostics provide you the flexibility of testing one or multiple items. Select or deselect the items you want to test, and click Run Tests.

Note:	If Basic Diagnostics are running, and you click Stop, a short delay occurs before diagnostics halts. When diagnostics halt, the OK button becomes available.

Warning: The Sender/Responder test is not designed to run while the system is in "Standby" or "Suspend" mode.  Setting the system as such will cause the Sender/Responder to cease functioning.

Individual Tests

Control Registers

Tests registers the software uses to configure and send commands to the adapter controller. This test includes all General Registers except the EEPROM Control/Data Register, all Receive Registers, and all Transmit Registers.

FIFO Registers

Tests FIFO memory on the adapter by writing and reading patterns to and from the FIFO memory.

EEPROM

Reads the EEPROM contents and confirms that the checksum is correct. This uses the EEPROM Control/Data Register which in effect tests the register.

Interrupt

Uses the Interrupt registers to confirm that all adapter interrupts work.

Loopback

Tests the adapter's ability to send and receive packets by sending packets to itself. This test uses both the MAC loopback and the Transceiver loopback modes.

Link

Confirms that the adapter is linked to a valid link partner.

Other Settings

Run Tests Button:  Click to begin testing. This button changes to the Stop button during testing.

Continuous box:  Click on to run tests continuously.

Advanced button: Click to set up a sender-responder network test.

See also:

Sender-Responder Test


Teaming
Adapter Teaming

What is adapter teaming?

Intel server adapters provide several options for increasing  throughput and fault tolerance when running Windows 2000, Windows NT 4.0, or NetWare 4.1x or newer:  Not all adapters support the options below.

Adapter Fault Tolerance  - provides automatic redundancy for your adapter. If the primary adapter fails, the secondary takes over. You can create up to eight Fault Tolerance teams. Each team can have 2 - 8 adapters.

Adaptive Load Balancing (ALB) - creates a team of two to eight adapters to increase transmission throughput. Also includes Fault Tolerance option. Works with most switches.

Fast EtherChannel* (FEC) - creates a team of two, four or eight adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with FEC capability. You can create up to four teams.

Gigabit EtherChannel (GEC) - creates a team of two, four or eight gigabit adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with GEC capability. You can create up to four teams.

Link Aggregation- creates a team of two, four or eight adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with Link Aggregation capability. You can create up to four teams.

WARNING: If you are planning to install a security adapter on a system, be sure to set up adapter teams before installing the security adapter. Creating teams after the security adapter is installed will require you to reinstall the adapter.

For overview information on Intel adapter teaming, visit the Intel Networking Web site:

  Visit Web site now

For more specific information, read the white paper on Solving Server Bottlenecks:

  Read white paper from Web site


Team Configuration and Status

The adapters currently in teams are listed in the Adapters in a Team window.

Status Indicators

This indicator	Means this:
	The adapter is not yet a member of a team (i.e. you have added the adapter to a team but have not yet rebooted to have this change take effect), or the adapter is using an outdated driver, or the adapter is being used in an incompatible operating system.
	The currently active adapter(s) in a team.  (Adapters in FEC or GEC mode display this indicator to show they are always active.)
	The current standby adapter in an Adapter Fault Tolerance (AFT) team.
	The current standby adapter in an ALB team.
	A failed adapter in a team.  (Failure denotes link loss.)
NOTE:	If you change any team settings, the changes do not take effect until you restart the computer.

To add an adapter to a team, click the Add button. This will start the Wizard.
To remove an adapter from a team, highlight the adapter and click the Remove button.

NOTE: When you add a new team or if you delete a team from the Network Control Panel, the frame type for each adapter in the team reverts to Auto. This is important only if you need to manually set the frame type on your adapters.


VLAN
VLAN Overview

Note:	VLAN is not supported on the 82562EH based Phoneline Desktop Adapter and Network Connection.

A VLAN is a logical grouping of network devices put together as a LAN regardless of their physical grouping or collision domains. VLANs let a user see and access only specified network segments. This optimizes network efficiency and maintains security access restrictions. VLANs require special switches that are capable of supporting VLANs. All PRO/100+, PRO/100 S PCI and PRO/1000 adapters currently support VLANs when attached to a VLAN enabled switch. For specific compatibility notes, see VLAN Compatibility Notes.

A VLAN offers you the ability to group users and client PCs together into logical workgroups, a critical consideration when connecting clients to servers that are geographically dispersed across the building, campus, or enterprise network.

Typically, VLANs group a common set of coworkers who are within the same department but in different locations, a cross-functional team working on a joint project, or a diverse set of users sharing the same network application. Joining workers across the network forms logical working groups.

By using VLANs on your network, you can:

•	Improve network performance

•	Limit broadcast storms

•	Improve adds, moves, and changes

•	Minimize security problems

•	Ease your management task

For overview information on Intel VLANs, visit the Intel Networking Web site:

  Visit Web site now

For more specific information, read the white paper on VLANs:

  Read white paper from Web site


Support

Web-Based Support

For support, click one of the Web site links. You must have an Internet connection and a Web browser to use these links.

PROSet Version

The version number of PROSet is shown at the bottom of the Support page.

More Customer Support Options


Troubleshooting

This tab appears only when PROSet detects a problem with the adapter configuration, driver installation, or other error. PROSet examines the problem and in most cases offers a possible solution to the problem.


Sender Responder Test

Warning: The Sender/Responder test is not designed to run while the system is in "Standby" or "Suspend" mode.  Setting the system as such will cause the Sender/Responder to cease functioning.

The Sender Responder Test lets you test your adapter extensively across a network.

Advanced diagnostics requires two computers: one to send packets continuously to the network (the Sender) and another to echo the packets back (the Responder).

You can set up this PC as a Sender or Responder:

Sender

Before you start sending packets, you need to set up a responder somewhere else on the network. Go to another computer with a PRO/10+, PRO/100B, PRO/100+, PRO/100 S or PRO/1000 adapter installed and use PROSet or Setup for that adapter to set it up as a responder. If possible use the same model adapter for the sender and responder

Sends packets continuously to the network. Select Start to begin sending packets.

Responder

Echoes packets back to the sender (the one sending packets). Select Start to have this PC act as a responder.

Although not designed for it, this test can be used to test network segment cabling and network configuration. When testing a new LAN segment, set up a responder on one end and test with a sender on the other.


New VLAN

VLAN ID: This field is the VLAN number assigned by your network administrator. It must match the ID number on the switch. Some switches may not allow using the numbers 0 and 1.

Valid Range:  0 - 4095.

VLAN NAME: Choose a name to easily identify this particular VLAN. For example, Marketing or Engineering.


Identify Adapter

See General help topic.


Adapter Fault Tolerance

Adapter Fault Tolerance provides the safety of an additional backup link between the server and hub or switch. In the case of hub or switch port, cable, or adapter failure, you can maintain uninterrupted network performance.

Adapter Fault Tolerance is implemented with a primary adapter and a backup, or secondary, adapter. During normal operation, the backup adapter will have transmit disabled. If the link to the primary adapter fails, the link to the secondary adapter automatically takes over.

To use Adapter Fault Tolerance, you must have two or more server adapters installed in your server or workstation.

Fault Tolerance Protocol Compatibility for Windows 2000 and Windows NT 4.0:

IP, NetBEUI, IPX (NCP), IPX (NetBIOS)

Note that only IPX packets type NCP (NetWare Core Protocol) are load balanced.


Adapter Load Balancing
Adaptive Load Balancing

Adaptive Load Balancing (ALB) is a simple and efficient way to increase your server's transmission throughput. With ALB, as you add adapters to your server, you can group them in teams to provide up to 800 Mbps (for PRO/100+ and PRO/100 S adapters) with a maximum of eight server adapters. The ALB software continuously analyzes transmission loading on each adapter and balances those across the adapters as needed. Adapter teams configured for ALB also provide the benefits of Adapter Fault Tolerance.

To use ALB, you must have two or more server adapters installed in your server or workstation and linked to the same network switch.

ALB Protocol Compatibility for Windows 2000 and Windows NT 4.0:

IP, IPX (NCP)

Note that only IPX packets type NCP (NetWare Core Protocol) are load balanced.

PRO/1000 Gigabit Server Adapter Performance Notes (Gigabit ALB Teams Only)

Because the PRO/1000 adapter already supports such high-bandwidth, using the ALB feature may cause reduced performance on some servers. This is because many servers available today do not have the CPU or Bus capacity to effectively handle teamed gigabit-class adapters. For best ALB performance, use newer servers that support multiple PCI buses and multiple Pentium(r) II processors running at a speed of 400 MHz or more. On such a server, install the teamed PRO/1000 adapters on separate PCI buses for maximum ALB performance.


Fast EtherChannel
Fast EtherChannel*

Fast EtherChannel (FEC) is a performance technology developed by Cisco to increase your server's throughput. Unlike ALB, FEC can be configured to increase both transmission and reception channels between your server and switch. FEC works only with FEC-compatible Cisco switches. With FEC, as you add adapters to your server, you can group them in teams to provide up to 1600 Mbps (for PRO/100+ and PRO/100 S adapters) with a maximum of eight server adapters per team. (Note that the switch must support up to eight FEC adapters for eight adapters to work in FEC . Consult your switch documentation.) Teams can consist of two to eight adapters and you can have a maximum of two FEC teams per server. The FEC software continuously analyzes loading on each adapter and balances those across the adapters as needed. Adapter teams configured for FEC also provide the benefits of Adapter Fault Tolerance.

To use FEC, you must have two or more server adapters installed in your server or workstation and linked to the same Cisco switch.

FEC Protocol Compatibility for Windows 2000 and Windows NT 4.0:

IP, NetBEUI, IPX (NCP), IPX (NetBIOS)

Note that only IPX packets type NCP (NetWare Core Protocol) are load balanced. Under FEC, all protocols can be load balanced.

* EtherChannel is a trademark of Cisco Systems.


Teamed Adapter

If the selected adapter in the main PROSet selection box is a member of a team, the team name is displayed here.

To create a team, highlight an adapter and right click to display its menu.  Choose Create a Team.  Then, follow the instructions that appear.

To add an adapter to an existing team, highlight the adapter and right click to display its menu.  Choose Add to Team.

To remove an adapter from a team, highlight the adapter and right click to display its menu.  Choose Remove.


Adapter Teaming Information

Intel server adapters provide several options for increasing throughput and fault tolerance when running Windows 2000, Windows NT 4.0 or NetWare 4.1x or newer: Not all adapters support the options below.

Adapter Fault Tolerance  - provides automatic redundancy for your adapter. If the primary adapter fails, the secondary takes over. You can create up to eight Fault Tolerance teams. Each team can have 2 - 8 adapters.

Adaptive Load Balancing (ALB) - creates a team of two or more adapters to increase transmission throughput. Also includes Fault Tolerance option. Works with any switch. You can create up to eight teams. Each team can have 2 - 8 adapters.

Fast EtherChannel* (FEC) - creates a team of two or four adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with FEC capability. You can create up to four teams. Each team can have 2, 4 or 8 adapters.

Gigabit EtherChannel (GEC) - creates a team of two or four gigabit adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with GEC capability. You can create up to four teams. Each team can have 2, 4 or 8 adapters.

Link Aggregation - creates a team of two or four adapters to increase transmission and reception throughput. Also includes Fault Tolerance option. Requires a switch with Link Aggregation capability. You can create up to four teams. Each team can have 2, 4 or 8 adapters.

WARNING: If you are planning to install a security adapter on a system, be sure to set up adapter teams before installing the security adapter. Creating teams after the security adapter is installed will require you to reinstall the adapter.

For overview information on Intel adapter teaming, visit the Intel Networking Web site:

  Visit Web site now

For more specific information, read the white paper on Solving Server Bottlenecks:

  Read white paper from Web site


Adapter Details

Note: not all properties are available on every adapter model.

DHCP Server	IP address of your current DHCP server (if available)
IP Address	IP address currently in use for this adapter
Bus Speed	Speed of PCI bus in megahertz
Bus Width	Bit-width of PCI bus (32 or 64)
Controller	Part number or model of component on the adapter
Media Type	Type of connector (fiber or copper)
Permanent Ethernet    Address	Node (MAC) address of adapter in hexadecimal
Phy Device	The description of the physical adapter device
Part Number	The Intel part number of the adapter
Interrupt	The interrupt the PCI BIOS assigned to the adapter
Memory Address	The memory address the adapter is using
I/O Address	The I/O address the PCI BIOS assigned to the adapter
(Bus)Slot	The bus number and slot ID of the adapter


Adapter Fault Tolerance Properties
Teaming Advanced Settings

NOTE:  Not all properties are available on every adapter model.

Load Balance Refresh Rate

Amount of time ALB waits before resetting or refreshing the current load across the adapters in the load balancing team. Keep this setting at the default or as low as possible for optimum performance.

Default = 10 Check Time units

Range = 1-50 Check Time units

(The number of seconds you specify for the Check Time setting will be used as the measure for each Check Time unit here.  See the Check Time setting, below, for more details.)

Check Time

How often Fault Tolerance checks the status of the adapters in a Fault Tolerance team.

Default = 1 second

Range = 1 - 3 seconds

MaxNumProbeRetry

Maximum number of times Fault Tolerance re-sends a probe if an adapter fails to send/receive before Fault Tolerance declares the adapter has failed.

Default = 30

Range = 0 - 30

NumRxPackets

Specifies the number of NDIS receive packets that the ANS driver allocates for its receive pool, per ANS virtual adapter.  If left at the default (32) ANS automatically adapts to network traffic load.  If this setting is too low, packets may be dropped.  If set too high, memory may be wasted.  By modifying this value, you could degrade performance on your system.  Use at your own risk.

Default = 32

Range = 0 - 512, step 16

NumTxPackets

Specifies the number of NDIS transmit packets that the ANS driver will allocate for its transmit pool, per ANS virtual adapter.  If left at the default (32) ANS automatically adapts to network traffic load.  If this setting is too low, packets may be dropped.  If set too high, memory may be wasted.  By modifying this value, you could degrade performance on your system.  Use at your own risk.

Default = 32

Range = 0 - 512, step 16

Probe

Determines whether Fault Tolerance sends probes, and whether probes are considered in fail-over decisions.

Default = Enabled (1)

Range = Disabled(0)/Enabled(1)

ProbePacket Type

Determines whether the Probe feature should use Multicast or Broadcast probe sends.

Default = Broadcast Probes (0)

Range = Broadcast Probes (0)/Multicast Probes (1)

Secondary Timeout

If a secondary adapter does not respond in this amount of time, Fault Tolerance determines that the adapter is no longer connected to the network.

Default = 4 seconds

Range = 4 - 10 seconds

Preferred Primary

Specifies which adapter in the Fault Tolerance team to use as the preferred primary adapter. If the Preferred Primary adapter fails and is later restored to active status, control is automatically passed back to the preferred primary.

For example if you have a server with a PRO/1000 Gigabit adapter as the primary adapter and a PRO/100+ or PRO/100 S adapter as the secondary, you would want the PRO/1000 Gigabit adapter to be the preferred primary. In this scenario, if the PRO/1000 adapter fails, the PRO/100+ or PRO/100 S will take over. Then when the PRO/1000 is replaced, it will automatically revert to being the primary adapter in the team.

If a Preferred Primary is not selected, PROSet will attempt to select the best adapter, based on adapter model and speed.

Preferred Secondary

Specifies which adapter in the Fault Tolerance team to use as the preferred secondary adapter.


Diagnostics for PRO/100 and PRO/100+ Adapters
Diagnostics for PRO/100, PRO/100+, and PRO/100 S Adapters

Note:  If Adapter Diagnostics are running, and you click Stop, a short delay occurs before diagnostics halts. When diagnostics halt, the OK button becomes available.

Basic Diagnostics

Adapter diagnostics provides you the flexibility of testing one or multiple items. Select or deselect the items you want to test, and click Run Tests.

Control Registers

Tests the registers the software uses to configure and send commands to the 8255x controller.

Intel 8255x Controller

Runs built-in tests on the 8255x controller, confirming that it's working properly.

EEPROM

Reads the EEPROM contents and confirms that the checksum is correct. This uses the EEPROM Control/Data Register which in effect tests the register.

Loopback

Tests the adapter's ability to send and receive packets.

Cable Test

Checks the cable connection and the adapter's send and receive functionality by sending 1000 proprietary packets out on the network and retrieving those same packets.


Advanced Settings for PRO/100+ Adapters
Advanced Settings for PRO/100, PRO/100+ and PRO/100 S Adapters

802.1p/802.1Q Tagging (82558 and 82559-based products only)

Enables or disables IEEE 802.1p/802.1Q tagging for the priority filters you have set up (via the Priority Packet utility) to send network traffic with different priority levels. You must set this option to 'Enabled' in order for Priority Packet filters to function properly.

If you have assigned filters using 802.1p/Q tagging but this setting is 'Disabled', the corresponding packets will still be prioritized, using Intel's High Priority Queue (HPQ).

ACPI Wake On LAN*

Enables or disables the Magic Packet* service for Wake On LAN when used in Microsoft Windows 98 version 4.10.1998 without the Service Pack.  If you are using a later version of Windows 98, or have Service Pack 1 or later installed, this option will be ignored and you will be using the ACPI Wake On LAN services.

To determine your version of Windows 98:

From the Windows 98 desktop, right-click on the My Computer icon and choose Properties.  The System Properties window appears and your Windows 98 version is listed under "System:"

Adaptive Inter-Frame Spacing

This is a performance setting that compensates for excessive Ethernet packet collisions on your network. The default setting works best for most computers and networks by dynamically adapting to the network traffic conditions. However, in some rare cases you may obtain better performance by manually setting the spacing value. Setting a value forces a static gap between packets.

Increasing the value increases the delay between frames being transmitted.

Default: 1

Range: 1 − 255

Adaptive Performance Tuning

Sets the number of frames the adapter receives before triggering an interrupt. Under normal operation, the adapter generates an interrupt every time a frame is received. Reducing the number of interrupts improves CPU utilization.

Move the slider to Max Adapter Bandwidth to generate one interrupt per frame. This increases adapter bandwidth, but may reduce CPU utilization, slowing your computer. Move the slider toward Max CPU Utilization to increase the number of frames the adapter receives before generating an interrupt. This improves CPU utilization, but may reduce adapter bandwidth. The default setting works well for most computers.

Adaptive Technology

Recommended value = On

This parameter either enables or disables the Adaptive Technology performance enhancement feature. To enable the feature, click ON. To disable the feature, click OFF. For best performance and maximum CPU utilization, leave this parameter ON.

Adaptive Transmit Threshold

Recommended value = 16

Specifies the number of bytes before the PCI adapter empties its internal transmit FIFO onto the wire. The value is multiplied by 8 to produce the number of bytes.

For example, if Transmit Threshold = 200, the number of bytes is 1600. This is greater than the maximum packet size for Ethernet. Consequently, the adapter won't attempt early transmits. Although this is the safest setting, the best performance is achieved when the threshold parameter is as low as possible (without producing underruns).

To experiment, set the parameter to 16 and then incrementally increase it if performance drops significantly.

Note:	Don't set the transmit threshold parameter below 200 for computers with multiple busmastering cards, or computers with otherwise high latency.

Coalesce Buffers

Recommended value = 8

Specifies the number of memory buffers available to the driver in case the driver runs out of available Map Registers. This buffer area is also used when a packet consists of many fragments.

If no coalesce buffers or map registers are available, the driver will be forced to queue the packet for later transmission. The preferred method of transmitting data is to use map registers since it's the most efficient method.

Coalesce buffers range: 1-32

Enable PME

Use this setting to adjust the power management compatibility of 82559- and 82562-based adapters. To explicitly allow wake up with a Magic Packet* from shutdown under APM power management mode, set this to Enable.  To explicitly turn off the LAN controller on shutdown under ACPI power management mode, set this to Disable.

Link Speed & Duplex

Recommended setting = Auto Detect (default)

This parameter lets the PRO/100 S adapter know what speed to use on the Ethernet wire, and how to send/receive packets, either full or half duplex.

Options available include:

•	Auto Detect - The adapter detects whether its environment can support 100Mbps speed (and uses 100Mbps if possible), and negotiates with the switch on how to send/receive packets (either full or half duplex).

NOTE:  You must have an auto-negotiating switch to get full duplex support with the Link Speed & Duplex option set to Auto Detect.

•	10Mbps/Half Duplex - The adapter uses 10Mbps speed and performs one operation at a time. It either sends or receives.

•	10Mbps/Full Duplex - The adapter uses 10Mbps speed and sends and receives packets at the same time. This improves the performance of your adapter. Select this mode only if you have a full duplex switch.

•	100Mbps/Half Duplex - The adapter uses 100Mbps speed and performs one operation at a time. It either sends or receives.

•	100Mbps/Full Duplex - The adapter uses 100Mbps speed and sends and receives packets at the same time. This improves the performance of your adapter. Select this mode only if you have a full duplex switch.

If you don't know which kind of switch you are attached to, contact your LAN Administrator.

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:   000000000000 - FFFFFFFFFFFF

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0X123456789AB, "X" cannot be an odd number.

A value of 000000000000 will default to the factory set address.

PCI Bus Efficiency

When enabled, causes all transmit packets to be coalesced into a single buffer before being sent to the network card. Because the entire frame requires only one PCI transaction, the PCI bus is more efficient but transmit time is slightly longer.

When disabled, the packets are not coalesced, and each packet requires several PCI transactions.  The PCI Bus is less efficient, but transmit time is faster.

Receive Buffers

Recommended value = 48

Specifies the number of buffers used by the driver when copying data to the protocol memory.

In high network load situations, increasing receive buffers can increase performance. The tradeoff is that this also increases the amount of system memory used by the driver.

If too few receive buffers are used, performance will suffer. If too many receive buffers are used, the driver will unnecessarily consume memory resources.

Receive Buffers range: 1-1024

Security Associations (available on PRO/100 S adapters only)

Specifies the number of simultaneous Security Associations that can be offloaded to the adapter's co-processor.

Client Default = 50

Server Default = 1000

Range = 1-5000

Smart Power Down (Mobile products only)

Recommended value = Enabled (on)

Designed for mobile computers, this feature helps extend battery life. When the feature is enabled, the adapter automatically removes power from the adapter when the LAN cable is disconnected from the adapter. Later, when the LAN cable is connected, power to the adapter is restored. If the feature is off, power to the adapter is applied at all times.

Transmit Control Blocks

Recommended value = 32

Specifies how many transmit control blocks the driver allocates for adapter use. This directly corresponds to how many outstanding packets the driver can have in its "send" queue.

If too few transmit control blocks are used, performance will suffer. If too many transmit control blocks are used, the driver will unnecessarily consume memory resources.

Transmit Control Blocks range: 1-80

Restore Default button

Use this button to restore the setting to its default.

* Other trademarks or brands are property of their owners.


Priority Packet Overview

Note:	Priority Packet is not supported on the 82562EH based Phoneline Desktop Adapter and Network Connection.

Priority Packet is a traffic prioritization utility that enables you to set up filters to process high priority traffic before normal traffic. Using Priority Packet, you can set up filters to give priority to critical applications.

NOTE:	The Priority Packet tab is only displayed if you've installed Priority Packet from the Intel CD.

To install Priority Packet, run the setup program on the Intel CD, located at \PRTPKT\SETUP.EXE.

Prioritizing Network Traffic

Intel's Priority Packet lets you set up filters to send information from critical nodes or applications with an indicated priority. By prioritizing traffic at the hosts or entry point of the network, network devices can base forwarding decisions on priority information defined in the packet.

Priority Packet prioritizes traffic based on filters - parameters you assign to be applied to outgoing (transmit) packets. Using the Priority Packet Filter Wizard, you can set up pre-defined or custom filters based on a node (MAC) address, Ethernet type, or by various properties of the protocol and port. Priority Packet provides two different methods for prioritizing traffic: IEEE 802.1p tagging and Intel High Priority Queue.

IEEE 802.1p Tagging

IEEE 802.1p is a new IEEE standard for tagging, or adding additional bytes of information to, packets with different priority levels. Packets are tagged with 4 additional bytes, which increase the packet size and indicate a priority level. When these packets are sent out on the network, the higher priority packets are transferred first. Priority packet tagging (also known as Traffic Class Expediting) allows the adapter to work with other elements of the network (switches, routers) to deliver priority packets first. 802.1p tagging enables you to assign specific priority levels from 0 (low) to 7 (high).

Using the 802.1p standard for packet tagging, you can assign values to packets based on their priority. This method requires a network infrastructure that supports packet tagging. The routing devices receiving and transferring these packets on your network must support 802.1p for tagging to be effective.

After you set up the filter in Priority Packet, you must launch Intel PROSet and select ‘802.1p/802.1Q Tagging’ on the Advanced Settings tab.

NOTE:	IEEE 802.1p tagging increases the size of the packets it tags. Some hubs and switches won’t recognize the larger packets and will drop them. Check your hub or switch documentation to see if they support 802.1p. (You can configure the switch to strip the tags from the packets and send it on to the next destination as normal traffic.) If these devices don’t support 802.1p or you’re not sure, use High Priority Queue to prioritize network traffic.

Requirements for effectively using IEEE 802.1p tagging:

•	The other devices receiving and routing 802.1p tagged packets must support 802.1p.

•	The adapters on these devices must support 802.1p (adapters using the Intel 82558 or later Ethernet controller). All PRO/100+ and PRO/100 S adapters support 802.1p. PRO/100B adapters do not.

•	The adapter(s) cannot be assigned to an adapter team.

•	If you’re setting up VLANs and packet tagging on the same adapter, the ‘802.1p/802.1Q Tagging’ must be ‘Enabled’ on the Intel PROSet Advanced Settings tab.

Intel High Priority Queue

If your network infrastructure devices don’t support IEEE 802.1p or you’re not sure, you can still define filters and send packets as high priority. While High Priority Queue (HPQ) doesn’t provide the precise priority levels of 802.1p tagging, it does assign traffic as either high or low priority, and sends high priority packets first. Therefore, if there are multiple applications on a system sending packets, the packets from the application with a filter are sent out first. HPQ doesn't change network routing, nor does it add any information to the packets.

To assign HPQ, you can specify it using Priority Packet when you create or assign a filter.

To effectively use HPQ tagging, the adapter(s) cannot be assigned to an adapter team.

Remote Access

See the readme file for your operating system for specific instructions for using Remote Access with Priority Packet.


Filter

A parameter that is applied to an outgoing (transmit) packet to determine if it should be tagged with IEEE 802.1p or put in the High Priority Queue. Priority Packet supports three types of filters: Node address/Ethertype, TCP/IP, and IPX.


IEEE 802.1p Specification

An IEEE standard for tagging packets with different priority levels. When these packets are sent out on the network, the higher priority packets are transferred first. Priority packet tagging allows the adapter to work with other elements of the network (switches, routers) to deliver better overall performance.

IEEE 802.1p tagging is only effective when your network infrastructure (switches and other routing devices) support it. If your infrastructure doesn't support IEEE 802.1p tagging or you're not sure, you can prioritize traffic using Intel's High Priority Queue.


High Priority Queue

An Intel packet tagging method for prioritizing traffic over the network.

While High Priority Queue (HPQ) doesn't provide the granularity of IEEE 802.1p tagging, it does assign traffic as either high or low priority. This type of prioritization is recognized by any network routing infrastructure.

To assign HPQ, you can assign the priority through Priority Packet when you create or assign a filter.

To effectively use HPQ tagging, the adapter(s) cannot be assigned to an adapter team.


Tagging

Adding additional bytes of information to a packet. In the case of Priority Packet using IEEE 802.1p tagging, this means adding 4 additional bytes of information indicating the packet’s priority.


VLAN Compatibility
VLAN Compatibility Notes

Compatibility Summary

Adapter Model	VLAN Type Supported
PRO/1000	IEEE 802.1q
PRO/100+ and PRO/100 S	IEEE 802.1q
PRO/100 Intelligent	Cisco ISL
PRO/100B	No VLAN Support
82562EH based Phoneline Desktop Adapter and Network Connection	No VLAN Support
Additional Notes

PRO/1000 and PRO/100+, PRO/100 S Server and Client adapters

Currently, all PRO/100+ and PRO/100 S adapters are compatible with the IEEE-approved VLAN standard (802.3ac/802.1p/802.1q). If your network switch supports the IEEE VLAN standard, your network administrator can define VLANs using management software that comes with the switch. Once the VLANs are defined you can join an allowed VLAN by running PROSet and clicking the VLAN tab.

PRO/100 Intelligent Server adapters

This adapter is compatible with Cisco ISL VLANs only. It is not compatible with the IEEE standard described above. You can use this adapter with the Cisco Catalyst 5000 switch only to join ISL VLANs. Your network administrator can define VLANs using management software that comes with the switch. Once the VLANs are defined you can join an allowed VLAN by running PROSet and clicking the VLAN tab.


Advanced Settings for PRO/100 Intelligent Server Adapters

APT (On/Off)

Adaptive Performance Tuning (APT) lets you set the time or number of interrupts between packets received by the adapter. Under normal operation, the adapter generates an interrupt every time a frame is received. Reducing the number of interrupts improves CPU utilization.

Set Performance Tuning to On to receive the benefits of this feature. Then set the APT Time Delay or APT Packet Count on the Advanced Settings tab.

APT Packet Count

APT (Adaptive Performance Tuning) Packet Count sets the number of packets the adapter receives before triggering an interrupt. Under normal operation, the adapter generates an interrupt every time a frame is received. Reducing the number of interrupts improves CPU utilization.

To use this feature, you must also set Performance Tuning to On.

APT Time Delay

APT (Adaptive Performance Tuning) Time Delay sets the amount of time between adapter interrupts. Under normal operation, the adapter generates an interrupt every time a frame is received. Reducing the number of interrupts improves CPU utilization.

To use this feature, you must also set Performance Tuning to On.

Coalesce Buffers

The number of memory buffers available to optimize transmit performance. Range should be 50 - 80 % transmit descriptors.

Default = 256

Range = 16 - 768

Connector

An advanced feature that lets you set the connector type. By default, the connector type is auto-sensed when drivers are loaded. Therefore, if you aren't connected to an active network or the cable isn't connected when drivers are loaded at startup, the driver can't auto-detect the connector type. Restart the computer or manually set the connector type on the Advanced Settings tab.

You can set the type to MII or TPE, or Auto Detect. The default value for this advanced setting is Auto Detect.

Duplex

A performance option that lets you choose how the adapter sends and receives packets over the network when connected to the Twisted Pair Ethernet (TPE) connector. The default setting is Auto. PROSet displays the correct choices for the adapter you selected in the PROSet Main Window.

Duplex modes in the PROSet menu:

•	Auto - the PRO/100+ and PRO/100 S adapters negotiate with the switch or hub to determine the best mode. Note that your switch or hub must also support auto-negotiation. If it doesn't support auto-negotiation, the adapter defaults to half duplex.

•	Half duplex - the adapter performs one operation at a time -- it either sends or receives. Note that all adapters default to half duplex if an auto-negotiating switch or hub is not attached to the adapter (even when set to Auto).

•	Full duplex - the adapter sends and receives packets at the same time. This can improve the performance of your adapter. Set duplex mode to full duplex ONLY if you have a full duplex switch.

Caution:  Incorrectly forcing a specific duplex mode may actually result in poor performance. For example, if you configure the adapter to full duplex when attached to a half duplex switch or hub, performance could be worse than at half duplex. If unsure, leave these settings on the defaults.

If you don't know what kind of switch or hub you are attached to, contact your LAN Administrator.

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:   000000000000 - FFFFFFFFFFFF

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0X123456789AB, "X" cannot be an odd number.

A value of 000000000000 will default to the factory set address.

Receive Buffers

Recommended value = 32

Specifies the number of buffers used by the driver when copying data to the protocol memory.

In high network load situations, increasing receive buffers can increase performance. The tradeoff is that this also increases the amount of system memory used by the driver.

If too few receive buffers are used, performance will suffer. If too many receive buffers are used, the driver will unnecessarily consume memory resources.

Receive Buffers range: 1-1024

Speed

The speed at which your adapter operates. The default is Auto. PROSet displays the choices that are available for the adapter you selected in the PROSet Main Window.

When set to Auto, your adapter automatically senses the network speed (switch or hub speed) and operates at that speed.

Transmit Control Blocks

Recommended value = 16

Specifies how many transmit control blocks the driver allocates for adapter use. This directly corresponds to how many outstanding packets the driver can have in its "send" queue.

If too few transmit control blocks are used, performance will suffer. If too many transmit control blocks are used, the driver will unnecessarily consume memory resources.

Transmit Control Blocks range: 1-80


CardBus Detected

Single Adapter Installation:

If you are installing a single CardBus adapter, simply choose the model you are installing.

Two Adapter Installation:

If you are installing two CardBus adapters and one or both of them are Intel PRO/100 LAN+Modem56 CardBus II adapters, select “Intel PRO/100 LAN+Modem56 CardBus II”.

If both adapters are Intel PRO/100 CardBus II adapters (LAN only), select “Intel PRO/100 CardBus II”.

PCI Adapters:

If you are attempting to install a PCI adapter (on a docking station, for instance), select “Intel PRO PCI Adapter”

Note:

If you already have an Intel PRO/100 CardBus II adapter (LAN only) installed, and are trying to install a Intel PRO/100 LAN+Modem56 CardBus II adapter, you must first remove the drivers for the LAN-only adapter, power down, then re-install the drivers that came with the LAN+Modem56 adapter.


CardBus Resources

Select a set of available resources for your Network Adapter and Modem (if applicable).

To check the resources chosen, start PROSet by double-clicking the Intel PROSet icon in Control Panel. If there are no conflicts, you'll see the General tab with adapter status information. If there is a resource conflict with another device, PROSet displays a Troubleshooting tab with instructions. Follow these instructions to choose different resources. You'll need to remove the current driver setup by starting the Add/Remove Programs icon in Control Panel. Next, restart the computer and begin the installation sequence again. When the CardBus resources window appears, choose a different set of resources.


Jumbo Frames

Overview

Jumbo frames are non-standard, larger Ethernet frames that can be used in special (rare) cases to reduce server CPU utilization and improve wire efficiency. These cases are typically found only in Gigabit Ethernet environments where host processor utilization is near capacity (approximately 100%). Examples of specific applications where jumbo frames may useful include server to server communications, server replication or server backup, and performance benchmarking. These applications may be able to use the larger blocks of data made available with jumbo frames (frames larger than 1518 Bytes) and result in improved network performance. The adapter must be connected to a compatible switch that supports jumbo frames.

When standard sized Ethernet frames are used (64 to 1518 Bytes) there is no benefit to configuring Jumbo frames.

Configuration Notes

To configure jumbo frames on the PRO/1000 adapter, start Intel PROSet and click the Advanced tab. Select Jumbo Frames from the list of functions on the left and configure it to "Enabled" in the value field.

To configure jumbo frames at the switch, consult your network administrator or switch User's Guide.

•	Currently, jumbo frame support is available only with Windows 2000 and Windows NT 4.0.

•	Supported protocols are limited to IP (TCP, UDP).

•	Jumbo frames require compatible switch connections that forward jumbo frames. At the time this help file was written, only Alteon Gigabit switches had this type of support. Contact Alteon for more information.

•	Using jumbo frames requires another server configured to operate with jumbo frames.

•	Configuring jumbo frames is a manual process.  Currently there is no method of indicating Jumbo Frame support, such as auto-negotiation, between switches and servers.

•	Servers configured for jumbo frames that are connected to legacy (10 and 100Mb) networks can become a problem unless you are able to isolate jumbo frames to particular networks. This can be accomplished by either physical segmentation (connecting to a single switch), or by setting up a VLAN.


Gigabit EtherChannel

Gigabit EtherChannel (GEC) is a performance technology developed by Cisco to increase your server's throughput. Unlike ALB, GEC can be configured to increase both transmission and reception channels between your server and switch. GEC works only with GEC-compatible Cisco switches. With GEC, as you add PRO/1000 adapters to your server, you can group them in teams with a maximum of eight PRO/1000 server adapters per team. Teams can consist of two, four or eight adapters and you can have a maximum of two GEC teams per server. The GEC software continuously analyzes loading on each adapter and balances those across the adapters as needed. Adapter teams configured for GEC also provide the benefits of Adapter Fault Tolerance.

To use GEC, you must have two or more PRO/1000 server adapters installed in your server or workstation and linked to the same Cisco switch.

GEC Protocol Compatibility for Windows 2000 and Windows NT 4.0:

IP, NetBEUI, IPX (NCP), IPX (NetBIOS)

Note that only IPX packets type NCP (NetWare Core Protocol) are load balanced. Under GEC, all protocols can be load balanced.

* EtherChannel is a trademark of Cisco Systems.

See Also

Link Aggregation


Link Aggregation

Link aggregation is a performance technology developed by Intel and others to increase your server's throughput. Unlike ALB, link aggregation can be configured to increase both transmission and reception channels between your server and switch. Link aggregation works only with compatible Intel switches. With link aggregation, as you add adapters to your server, you can group them in teams to provide up to 800 Mbps (for PRO/100+, PRO/100 S and PRO/1000 adapters) with a maximum of eight server adapters per team. Teams can consist of two, four or eight adapters and you can have a maximum of two link aggregation teams per server. The aggregation software continuously analyzes loading on each adapter and balances those across the adapters as needed. Adapter teams configured for link aggregation also provide the benefits of Adapter Fault Tolerance.

To use link aggregation, you must have two or more server adapters installed in your server or workstation and linked to the same Intel switch.

Link Aggregation Protocol Compatibility for Windows 2000 and Windows NT 4.0:

IP, NetBEUI, IPX (NCP), IPX (NetBIOS)

Note that only IPX packets type NCP (NetWare Core Protocol) are load balanced. Under Link Aggregation, all protocols can be load balanced.


MiniPCI Adapters

The MiniPCI adapters are designed to work with specific portable computers that support the MiniPCI form factor. These adapters support the same feature set as the client adapters described in this help file. Some MiniPCI adapters also have integrated modem hardware included in the product.

If your product has a modem, see your computer User's Manual for information on using and configuring the modem.


Advanced Feature Setup

Choose the adapters for the team you are creating.

The Ethernet Address, Part Number, and Bus (Slot) are displayed for the currently selected adapter.


Advanced Feature Setup

Click Finish to complete the setup.

Click Back to change the team configuration.


Advanced Settings for PRO/10+ Adapters
Advanced Settings for PRO/10 and PRO/10+ Adapters

Coalesce Buffers

Recommended value = 8

Specifies the number of memory buffers available to the driver in case the driver runs out of available Map Registers. This buffer area is also used when a packet consists of many fragments.

If no coalesce buffers or map registers are available, the driver will be forced to queue the packet for later transmission. The preferred method of transmitting data is to use map registers since it's the most efficient method.

Coalesce buffers range: 1-32

Link Speed & Duplex

Recommended setting = Auto Detect (default)

This parameter lets the PRO/10+ adapter know how to send/receive packets, either full or half duplex.

Options available include:

•	Auto Detect - The adapter negotiates with the switch on how to send/receive packets (either full or half duplex).

NOTE:  You must have an auto-negotiating switch to get full duplex support with the Link Speed & Duplex option set to Auto Detect.

•	10Mbps/Half Duplex - The adapter uses 10Mbps speed and performs one operation at a time. It either sends or receives.

•	10Mbps/Full Duplex - The adapter uses 10Mbps speed and sends and receives packets at the same time. This improves the performance of your adapter. Select this mode only if you have a full duplex switch.

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:   000000000000 - FFFFFFFFFFFF

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0X123456789AB, "X" cannot be an odd number.

A value of 000000000000 will default to the factory set address.

Receive Buffers

Recommended value = 32

Specifies the number of buffers used by the driver when copying data to the protocol memory.

In high network load situations, increasing receive buffers can increase performance. The tradeoff is that this also increases the amount of system memory used by the driver.

If too few receive buffers are used, performance will suffer. If too many receive buffers are used, the driver will unnecessarily consume memory resources.

Receive Buffers range: 1-1024

Transmit Control Blocks

Recommended value = 16

Specifies how many transmit control blocks the driver allocates for adapter use. This directly corresponds to how many outstanding packets the driver can have in its "send" queue.

If too few transmit control blocks are used, performance will suffer. If too many transmit control blocks are used, the driver will unnecessarily consume memory resources.

Transmit Control Blocks range: 1-80


PRO/1000 Link Configuration

Auto Negotiation

Default value = On	Range = On, Off

Auto negotiation is used to determine if the adapter forces link or negotiates with its link partner. If set to Off: Link will be forced to the value specified by the Forced Speed and Duplex Selection value.

If set to On, Link auto-negotiations will occur, but what capabilities are advertised is based on the Advertised Speed and Duplex Speed parameter below.

Advertised Speed and Duplex Speed

Default value = all settings advertised

This setting can be used to restrict the speeds and duplexes advertised to a link partner during auto negotiation.

Possible Settings:

10_HALF

10_FULL

100_HALF

100_FULL

1000_HALF

1000_FULL

Forced Speed and Duplex Selection

Default value = 100 Full

Determines which speed and duplex setting the adapter uses when the Auto negotiation setting is off.

Possible settings:

10 half

10 full

100 half

100 full

Note, 1000BaseT operation is not forcible as per IEEE spec.  However, you can approximate this by using the Advertised Speed and Duplex Speed option above, deselecting all checkboxes except those for 1000 Mbps Half and 1000 Mbps Full.


PRO/100 VE, VM, 82562EH Advanced Settings

Coalesce Buffers

Recommended value = 8

Specifies the number of memory buffers available to the driver in case the driver runs out of available Map Registers. This buffer area is also used when a packet consists of many fragments.

If no coalesce buffers or map registers are available, the driver will be forced to queue the packet for later transmission. The preferred method of transmitting data is to use map registers since it's the most efficient method.

Coalesce buffers range: 1-32

Enable PME

Use this setting to adjust the power management compatibility of 82559- and 82562-based adapters. To explicitly allow wake up with a Magic Packet* from shutdown under APM power management mode, set this to Enable.  To explicitly turn off the LAN controller on shutdown under ACPI power management mode, set this to Disable.

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:   000000000000 - FFFFFFFFFFFF

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0X123456789AB, "X" cannot be an odd number.

A value of 000000000000 will default to the factory set address.

PCI Bus Efficiency

When enabled, causes all transmit packets to be coalesced into a single buffer before being sent to the network card. Because the entire frame requires only one PCI transaction, the PCI bus is more efficient but transmit time is slightly longer.

When disabled, the packets are not coalesced, and each packet requires several PCI transactions.  The PCI Bus is less efficient, but transmit time is faster.

Receive Buffers

Recommended value = 48

Specifies the number of buffers used by the driver when copying data to the protocol memory.

In high network load situations, increasing receive buffers can increase performance. The tradeoff is that this also increases the amount of system memory used by the driver.

If too few receive buffers are used, performance will suffer. If too many receive buffers are used, the driver will unnecessarily consume memory resources.

Receive Buffers range: 1-1024

Transmit Control Blocks

Recommended value = 32

Specifies how many transmit control blocks the driver allocates for adapter use. This directly corresponds to how many outstanding packets the driver can have in its "send" queue.

If too few transmit control blocks are used, performance will suffer. If too many transmit control blocks are used, the driver will unnecessarily consume memory resources.

Transmit Control Blocks range: 1-80

Restore Default button

Use this button to restore the setting to its default.

* Other trademarks or brands are property of their owners.


82562EH_Advanced_Settings
82562EH Advanced Settings

Coalesce Buffers

Recommended value = 8

Specifies the number of memory buffers available to the driver in case the driver runs out of available Map Registers. This buffer area is also used when a packet consists of many fragments.

If no coalesce buffers or map registers are available, the driver will be forced to queue the packet for later transmission. The preferred method of transmitting data is to use map registers since it's the most efficient method.

Coalesce buffers range: 1-32

Enable PME

Use this setting to adjust the power management compatibility of 82559- and 82562-based adapters. To explicitly allow wake up with a Magic Packet* from shutdown under APM power management mode, set this to Enable.  To explicitly turn off the LAN controller on shutdown under ACPI power management mode, set this to Disable.

Locally Administered Address (LAA)

You can optionally override the factory default network address of the adapter. To enter a new network address, type a 12 digit hexadecimal number in this box.

The address entered should be in the range of:   000000000000 - FFFFFFFFFFFF

Exceptions:

Do not use a multicast address (LSB of the high byte = 1). For example, in the address 0X123456789AB, "X" cannot be an odd number.

A value of 000000000000 will default to the factory set address.

PCI Bus Efficiency

When enabled, causes all transmit packets to be coalesced into a single buffer before being sent to the network card. Because the entire frame requires only one PCI transaction, the PCI bus is more efficient but transmit time is slightly longer.

When disabled, the packets are not coalesced, and each packet requires several PCI transactions.  The PCI Bus is less efficient, but transmit time is faster.

Phoneline Power Level

(Applies only to the 82562EH based Phoneline Desktop Adapter and Network Connection) Indicates the power level currently in use by the adapter. The two available power levels are "low" (600 mV) and "high" (1.2 V).

Phoneline Transmit Speed

(Applies only to the 82562EH based Phoneline Desktop Adapter and Network Connection) Indicates the transmission speed currently in use by the adapter. The two speeds are "low" (0.7 Mbps) and "high" (1.0 Mbps)

Receive Buffers

Recommended value = 48

Specifies the number of buffers used by the driver when copying data to the protocol memory.

In high network load situations, increasing receive buffers can increase performance. The tradeoff is that this also increases the amount of system memory used by the driver.

If too few receive buffers are used, performance will suffer. If too many receive buffers are used, the driver will unnecessarily consume memory resources.

Receive Buffers range: 1-1024

Transmit Control Blocks

Recommended value = 32

Specifies how many transmit control blocks the driver allocates for adapter use. This directly corresponds to how many outstanding packets the driver can have in its "send" queue.

If too few transmit control blocks are used, performance will suffer. If too many transmit control blocks are used, the driver will unnecessarily consume memory resources.

Transmit Control Blocks range: 1-80

Restore Default button

Use this button to restore the setting to its default.

* Other trademarks or brands are property of their owners.


PRO/100 VE, VM, 82562EH General

Ethernet Address: the 12-digit hexadecimal node address of this adapter. Also called MAC address.

Part Number: the Intel part number of this adapter.

IP Address: the Internet protocol address of this adapter if TCP/IP protocol is in use.

Network Driver Status: indicates if the Intel network driver is loaded or not loaded for the currently selected adapter.

Network Status group:

•	Link LED - on indicates the adapter cable is connected to a valid hub or switch port; off indicates no link. On the 82562EH based Phoneline Desktop Adapter and Network Connection, this indicates that the adapter senses another device on the phoneline cable.

•	Full Duplex LED - on indicates the adapter is connected to a full duplex switch port; off indicates the port or switch is not set to operate at full duplex.

•	Half Duplex LED (82562EH based Phoneline Desktop Adapter and Network Connection) Always on. Indicates that the adapter is communicating in half duplex mode.

•	100 Mbps LED (10/100 adapters only) - on indicates the adapter is connected to a 100 Mbps switch port; off indicates 10 Mbps.

•	1 Mbps LED (82562EH based Phoneline Desktop Adapter and Network Connection) Enabled when Link is on. Indicates that the adapter is communicating in half-duplex mode.

•	Activity LED: flashes when the adapter is connected to a network with activity; off indicates no activity or disconnected cable.

Tray Icon box: check this box to enable the PROSet tray icon on the taskbar (near the clock). Uncheck it to disable the tray icon.

Identify Adapter Button (not available on all adapter models): You can use this feature to easily identify the adapter. First choose the adapter you want to identify in the "Select a Network Adapter" pull down window at the top of the General tab. Then click Identify Adapter. This opens a dialog that allows you to blink the programmable LED on the adapter bracket (bottom LED). Choose the number of seconds the LED should blink and then click Start. The LED for the selected adapter will blink for the duration you selected.

Details Button: click this button to view more information about the adapter.

Legal: trademark and disclaimer information.


Link Partner

A device that an adapter links to, such as another adapter, a hub, a switch, etc.


Customer Support Services
Intel Customer Support Services

Automated customer support

You can reach Intel's automated support services 24 hours a day, every day at no charge. The services contain the most up-to-date information about Intel Networking products. Use these free, automated customer support services to get troubleshooting information, compatibility notes, and software upgrades:

World Wide Web and Internet FTP

Customer Support Technicians

Intel also has technical support centers world wide, staffed by technicians.

Call Intel Support Line


Using the Internet
World Wide Web and Internet FTP

Get support information and download software updates from Intel's World Wide Web server or from the Intel FTP server.

Intel World Wide Web server

Support:	http://support.intel.com
Newsgroups:	news://cs.intel.com
Corporate:	http://www.intel.com
Navigate to a specific product and then look for support information.

Intel FTP server

ftp://download.intel.com

Navigate to this directory:

    /support/network/adapter


Calling Customer Support
Customer Support

Worldwide access: Intel has technical support centers worldwide. Many of the centers are staffed by technicians who speak the local languages. For a list of all Intel support centers, the telephone numbers, and the times they are open, download document 9089 from one of the automated services.

If you don't have access to automated services, contact your local dealer or distributor.

Before you call...

You need to be at your computer with your software running and the product documentation at hand.

The technician may ask for the following:

•	Your address and telephone number

•	The name and model number of the Intel product you are calling about

•	The serial number of your Intel product

•	The names and version numbers of the software you are using to operate the Intel product

•	The name and version number of the operating system you are using

•	The system type (manufacturer and model number )

•	Expansion boards or add-in cards in your computer

•	The amount of memory in your computer

Customer Support Number:  916-377-7000

Hours:	07:00 - 17:00 Monday through Friday (U.S. Pacific time)